[logging]
loglevel = 4
destination = file

[client]
enable_client = yes
user_interface = text
announce_at_start = yes

[textui]
intro_time = 1
theme = dark
colormode = 256
glyphs = unicode

[node]
# Enable page-serving node
enable_node = yes
node_name = Micronomicon

# Announce on the network
announce_interval = 360
announce_at_start = yes

# Rescan pages directory every minute so newly
# published pages are picked up automatically
page_refresh_interval = 1

# Not running as a propagation node
disable_propagation = yes
